Если на сервере не поддерживается библиотека OCI8, то при установке продукта будет недоступна для выбора база данных:

Если на сервере не поддерживается библиотека OCI8, то при установке продукта будет недоступна для выбора база данных:

Для того, чтобы, увидеть ответ, необходимо приобрести одну из следующих подписок:

  • Базовая
  • Безлимитная

Купить подписку можно на главной странице сайта